<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Mexico City||cityId:242560||||America/Mexico_City||Mexico</default_city_info>
  <default_city_info>||||||||||Mexico</default_city_info>
</default_city_settings>
